## mint-backgrounds-wallpapers 1.0

=== debian/changelog ===
mint-backgrounds-wallpapers (1.0) xia; urgency=medium

  * Initial release

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 20 Nov 2024 12:11:00 +0100
