=== debian/control ===
Source: mint-backgrounds-wallpapers
Section: admin
Priority: optional
Maintainer: Linux Mint <root@linuxmint.com>
Build-Depends: debhelper (>= 8)
Standards-Version: 3.9.2

Package: mint-backgrounds-wallpapers
Architecture: all
Description: Desktop backgrounds - Wallpapers
 This package contains quality desktop backgrounds - Wallpapers
